<div id="mainContent">
  <!-- title dashboard -->
  <div class="title-dashboard">
    <h2>Mes préférences</h2>
  </div>

  <div class="py-5">
    <div class="py-3">
      <button
        type="button"
        class="btn btn-squared btn-transparent btn-border--blue"
        data-toggle="modal"
        data-target="#modalPhoto"
      >
        <i class="fab fa-facebook-f"></i>
        Connecter facebook
      </button>
    </div>

    <div class="py-3">
      <button
        type="button"
        class="btn btn-squared btn-transparent btn-border--blue"
        data-toggle="modal"
        data-target="#modalPhoto"
      >
        <i class="fab fa-instagram"></i>
        Connecter Instagram
      </button>
    </div>
  </div>

  <div class="py-3">
    <div class="title-dashboard">
      <h2>Mon offre</h2>
    </div>

    <div class="py-5 home-section--features">
      <div class="features-wrapper">
        <div class="feature-card">
          <h4>Offre start</h4>
          <p>One account connection</p>
          <span>300.00 €</span>
          <div class="text-center mt-2">
            <button
              type="button"
              class="btn btn-squared btn-transparent btn-border--blue"
              data-toggle="modal"
              data-target="#modalPhoto"
            >
              Commander
            </button>
          </div>
        </div>

        <div class="feature-card">
          <h4>Offre Premium</h4>
          <p>Full options</p>
          <span>1 000.00 €</span>
          <div class="text-center mt-2">
            <button
              type="button"
              class="btn btn-squared btn-transparent btn-border--blue"
              data-toggle="modal"
              data-target="#modalPhoto"
            >
              Commander
            </button>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
